.content-container {text-align: center;}
.content-img img {max-width: 300px;}

.footer-link-list {padding: 1em 0; text-align: center; border-top: 1px solid #aaa;}
.footer-link-list li {margin: 0 1em;}
.footer-link-list a {color: #222;}

@media (min-width: 1100px) {
    .content-container {margin: 15vh 0;}
}

@media (min-width: 768px) {
    .content-container {text-align: left;}
    .content-text,
    .content-img {width: 50%;}
    .content-img img {max-width: 100%;}
    .footer-link-list {padding-top: 0; border: none;}
}